CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2910.0, Copyright 2016 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detaliile din agendă vă pot ajuta să completați mai rapid formularele în Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. Toate drepturile rezervate.";
